import type { Meta, StoryObj } from "@storybook/react";
import { InputStepper } from ".";
declare const meta: Meta<typeof InputStepper>;
export default meta;
declare type Story = StoryObj<typeof InputStepper>;
export declare const Default: Story;
